@charset "utf-8";
/* CSS Document */

body{
	background-color: #c3c3c3;
	margin:0;
	}
a{
	text-decoration: none;
	}
#header{
	background: #1c1c1c;
	height: 180px;
	}
#nav{
	float: right;
	height: 20px;
	padding-right: 200px;
	padding-top: 120px;
	list-style-type: none;
	}
	#nav li{
			  display: inline;
			  text-decoration: none;
			  color: white;
			  }
			  #nav li a:visited{
			  color: #FFFFFF;
			  }

#page_wrap{
	background-image:url(../images/content_background.png);
	background-repeat:no-repeat;
	height: 800px;
	width: 1000px;
	margin: 0 auto;
	}
#left_content{
	width: 630px;
	height: 72s0px;
	float: left;
	padding-left: 50px;
	padding-top: 80px;
}
	#left_content p{
		line-height: 1.5em;
		font-size: 18px;
		letter-spacing: .05em;
		}
.topics{
	list-style-type: none;
	}
	.topics li{
	          padding-bottom: 20px;
			  }
.accent{
	font-size: 18px;
	color:#d49954;
	font-weight: bold;
	}
.large_letter{
	color: #d49954;
	font-size: 35px;
	}
#right_content{
	width: 290px;
	height: 800px;
	float: right;
}
#footer{
	background: #1c1c1c;
	height: 80px;
	}
	#footer p{
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size: 10px;
		color: white;
		padding-top: 10px;
		}
